Debe estar conectado para participar
Buscar en los foros:


 






Uso de Comodín:
*    coincide cualquier número de caracteres
%    coincide exactamente un caracter

Hackintosh @ Snow Leopard

No hay Etiquetas
Entrada
Hardcore Extreme Level

mathias318

entradas: 6640

21:32 28/09/2009

1

a- No pude encontrar cuáles son los requisitos mínimos para instalar Snow Leopard en una PC "común".

b- Tampoco me quedó completamente claro si es exclusivo para Intel, o bien, puede instalarse teniendo un micro AMD, precisamente un Athlon X2 3200 + nForce 570 (M2N-E SLI). [Si bien la mayoría dicen que no, hay comentarios donde afirman que es posible(?)]

Extreme Level

Nesseze

entradas: 2110

21:58 28/09/2009

2
Cita Iniciado por mathias318
Ver Mensaje
a- No pude encontrar cuáles son los requisitos mínimos para instalar Snow Leopard en una PC "común".

b- Tampoco me quedó completamente claro si es exclusivo para Intel, o bien, puede instalarse teniendo un micro AMD, precisamente un Athlon X2 3200 + nForce 570 (M2N-E SLI). [Si bien la mayoría dicen que no, hay comentarios donde afirman que es posible(?)]

http://www.solomacs.com/snow-leopard-sera-intel-96525 yo encontre esto….

http://bitelia.com/2009/08/guia-para…a-snow-leopard esta mejor…

[SIGPIC][/SIGPIC]

Hardcore Extreme Level

BNDMOD

Argentina

entradas: 10374

22:38 28/09/2009

3

Falta algo aca? O no entiendo muy bien a donde apunta el thread. Matias..
Te cuento que Snow tiene varios problemas, algunos usuarios no hay registrados problemas y algunos si y bastantes.
Sobre todo problemas de compatibilidad con softwares…
Yo por lo pronto voy a seguir con leopard y luego hare el update!

…. :: I'm Watching you :: ….
 

 

 



 

BNDMOD @ Cruz Alta (Cba.) Argentina
 

Hardcore Extreme Level

mathias318

entradas: 6640

23:06 28/09/2009

4

Gracias por la info-

Cita Iniciado por BNDMOD
Ver Mensaje
Falta algo aca? O no entiendo muy bien a donde apunta el thread. Matias..
Te cuento que Snow tiene varios problemas, algunos usuarios no hay registrados problemas y algunos si y bastantes.
Sobre todo problemas de compatibilidad con softwares…
Yo por lo pronto voy a seguir con leopard y luego hare el update!

Tenía 2 dudas:

1) Cuáles eran los requerimientos de Snow Leopard

2) Si era compatible con un micro AMD

Vos en qué config corrés Leopard?

Hardcore Extreme Level

kglacius

entradas: 10191

23:13 28/09/2009

5

mas completo y didactico que "ACA" no lo vi en ningun lado… suerte con eso.

SIGAN ROMPIENDO LAS BOLAS CON LAS MODERACIONES Y SE VAN A FUGAR TODOS (LOS QUE QUEDAN)
Mineria Contaminante

Moderador

DJ_Rufa

Argentina

entradas: 5191

23:24 28/09/2009

6

Muchachos, como sabran, no es posible tocar este tema en el foro. Estamos hablando de una forma de hack, ya que los sistemas Macintosh, son solo para maquinas apple macintosh. Se borra el thread.